Subject: Re: Job | Tech Support Remote Screening
From: Nitesh Kumar Chaudhary <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 10:42:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9991 Applicants

View All

Nitesh Kumar Chaudhary
I have done my B.tech (Electrical Engineering) from B.S.A college of engineering and technology Mathura, And summer training from I.O.C.L., Mathura.I worked on thermal power station. After that I was joined as (GET) in M/S SMI AMTEK crankshaft private Ltd. Dharuhera Haryana, I worked there for 1 year 7 month, then switched to MS Rasandik engineering industries India pvt Ltd as electrical maintenance Engineer from feb 2017 to july 2020 Now I am working with Satyam auto component Pvt ltd. dharuhera as a Engineer.

Shortlist

Reject

Current Designation Electrical Maintenance Engineer
Current Company Satyam auto components pvt ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi
Education
B.Tech/B.E.
B S A C E T, Mathura
Key Skills
Electrical Engineer

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem